解决 Deprecated option ‘domaincontroller’: use ‘http_authenticator.domain_controller’ instead

作者: cayman 分类: 编程技术 发布时间: 2019-04-02 09:29

问题:

Deprecated option 'domaincontroller': use 'http_authenticator.domain_controller' instead

这个问题 是因为默认pip安装的版本是3.0.x 解决方法 是卸载该版本 切换成2.4.1版本

pip uninstall wsgidav 
pip install wsgidav==2.4.1

如果觉得我的文章对您有用,请随意打赏。您的支持将鼓励我继续创作!

发表评论

电子邮件地址不会被公开。 必填项已用*标注